<!DOCTYPE html>
<html lang="en">

<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge">


<!-- Meta -->
<meta name="description" content="Responsive Bootstrap 4 Dashboard Template">


<title>Serviceblick Registrierung</title>


</head>
<link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
<link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
<link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

<!-- global CSS -->
<link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/lib/fnon-notification/fnon.min.css?v=[cs_version]">

 </head>
 <body class="az-body">
    {% include 'snippets/pb-loader.tpl' %}   
    <div id="contentwrapper" style="display:none;" class="az-body">   

  <div class="az-signup-wrapper">
    <div class="az-column-signup-left">
      <div>
        <h2 class="pb-5"><img src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick" width="auto" height="40px"> Serviceblick</h2>
        <!-- <h2 class="az-dashboard-title tx-34 mg-b-20"><img width="auto" height="32px" src="/img/serviceblick_logo.gif"
          alt="Serviceblick"> Serviceblick</h2> -->

        <h5>Managed Cloud-Software Plattform</h5>
        
        <p>Die Produkte von planBLICK sind die erste Wahl für Unternehmen jeder Größe aus allen Branchen, die nach einem zukunftsfähigen Arbeitsumfeld suchen. </p>
        <p>Ob individuelle Anwendung oder integrierte Workplace Suite, die alles zusammengefügt zu einer ganzheitlichen Lösung. Für Ihren einfachen täglichen (Arbeits-)Alltag.  </p>
        <!-- <a href="https://www.planblick.com/cloud-anwendungen.html" target="_blank" class="btn btn-outline-indigo">planBLICKs Cloud-Software</a> -->
      </div>
    </div><!-- az-column-signup-left -->
    <div class="az-column-signup">
      <h2 class="az-dashboard-title"><img src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick" width="auto" height="32px"> Serviceblick</h2>
        <div class="az-signup-header">
            <h2>Registrierung</h2>
            <h4>Erstellen Sie Ihr Konto </h4>
            <form action="#" method="post" onsubmit="return false;">
                <div class="form-group">
                    <label data-toggle="tooltip-primary" data-placement="top" data-original-title="Ihr Benutzername ist für Ihr Konto eindeutig. Ihr Benutzername muss länger als 4 Zeichen sein und darf nur Buchstaben, Zahlen und Unterstriche enthalten – keine Leerzeichen.">Benutzername</label> <span class="tx-danger">*</span>
                    <input type="text" class="form-control" id="login" name="login" required="" pattern="^[a-zA-Z0-9_]{5,}$" placeholder="Benutzernamen eingeben">
                    <span role="alert" id="loginError" class="error" aria-hidden="true">
                        Bitte geben Sie ein Benutzername ein.
                    </span>
                </div><!-- form-group -->
                <div class="form-group">
                    <label>E-Mail</label> <span class="tx-danger">*</span>
                    <input type="text" class="form-control" id="email" name="email" type="email" required=""  placeholder="E-Mail eingeben">
                    <span role="alert" id="emailError" class="error" aria-hidden="true">
                        Bitte geben Sie ein E-Mail ein.
                    </span>
                </div><!-- form-group -->
                <div class="form-group">
                    <label data-toggle="tooltip-primary" data-placement="top" data-original-title="Das Passwort muss mindestens 8 Zeichen ohne Lehrzeichen, mit mindestens 1 Groß-, 1 Kleinbuchstaben, 1 Ziffer und 1 Sonderzeichen enthalten.">Passwort</label> <span class="tx-danger">*</span>
                    <div class="password-combo">
                    <input type="password" class="form-control" id="password" name="password" required="" pattern="^(?=.*[a-z])(?=.*[A-Z])(?=.*\d)(?=(.*[!@#$%^&*()\-__+.]){1,})\S{8,}$" placeholder="mindestens 8 Zeichen"><span class="btn" id="pw-toggle-new"><i class="far fa-eye"></i></span>
                  </div>
                    <span role="alert" id="passwordError" class="error" aria-hidden="true">
                        Bitte geben Sie ein Passwort ein.
                    </span>
                    <div id="message">
                            <p id="length" class="invalid" data-i18n="pw error length">Your password must contain a minimum 8 characters,</p>
                            <p id="letter" class="invalid" data-i18n="pw error letter">At lease 1 lowercase letter,</p>
                            <p id="capital" class="invalid" data-i18n="pw error capital">1 capital letter,</p>
                            <p id="number" class="invalid"data-i18n="pw error number">1 number and</b></p>
                            <p id="special" class="invalid" data-i18n="pw error special">1 !@#$%&*()-__+.</p>
                          </div>
                </div><!-- form-group -->
                <div class="form-group">
                    <label>Passwort wiederholen</label> <span class="tx-danger">*</span>
                    <div class="password-combo">
                    <input type="password" class="form-control" id="password_confirmation" name="password_confirmation" placeholder="Passwort wiederholen" required=""><span class="btn" id="pw-toggle-new-confirm"><i class="far fa-eye"></i></span>
                  </div>
                    <span role="alert" id="password_confirmationError" class="error" aria-hidden="true">
                        Bitte geben Sie das Passwort nochmal ein.
                    </span>
                </div><!-- form-group -->
                <div>
                    <ul class="list-unstyled mb-2">
                        <li>
                            <label for="privacy_agreement"> <input type="checkbox" id="privacy_agreement" name="privacy_agreement"/>
                                <span class="ml-2 tx-dark">Ich habe die <a href="https://www.planblick.com/datenschutz.html" target="_blank">Datenschutzerklärung</a> gelesen und bin mit dieser Einverstanden</span>
                            </label>
                        </li>
                    </ul>
                </div><!-- form-group -->
                <p id="login-error-msg"></p>
                <button class="btn btn-az-primary btn-block mt-0" id="register_button" value="Registrieren">Registrierung</button>
                <!-- row -->
            </form>
        </div><!-- az-signin-header -->
        <div class="az-signup-footer">
            <p>Sie haben bereits ein Konto? <a href="/login/">Anmelden</a></p>
        </div><!-- az-signin-footer -->
    </div><!-- az-column-signup -->
  </div>



  <div class="az-footer ">

    <div class="container-fluid row">
      <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Quick Links</p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://www.planblick.com" target="_blank">planBLICK</a></p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://www.crowdsoft.net" target="_blank">CROWDSOFT</a></p>
     </div>
      <div class="col-sm-6 pd-t-15"><p class="tx-bold text-center">Legal</p>
        <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://impressum.planblick.com" target="_blank">Impressum</a></p>
         <p class="az-dashboard-text text-center"><a class="tx-dark" href="https://datenschutz.planblick.com" target="_blank">Datenschutz</a></p>
      </div>
    </div>
    <div class="container row-cols-1">
      <div class="col">
        <hr style="height:1px;border-width:0;background-color:lightgray;"> 
        <P class="text-center">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH. </P>
      </div>
    </div>
  
  </div> <!-- az-footer -->

    </div><!--contentwrapper-->

  <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
  <script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
  <script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
  <script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
  <script src="/style-global/js/azia.js?v=[cs_version]"></script>
  <script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script defer type="module">import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

new pbBrain().boot("register-circuit", false);</script>
</body>
</html>
